#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.0
visibility:           public
id:                   req-3.13.0-8rMYkQPYAJfH8eSWygHodz
key:                  req-3.13.0-8rMYkQPYAJfH8eSWygHodz
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  27893312e587a85c4636aebd61de49c3
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.13.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.13.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.0-8rMYkQPYAJfH8eSWygHodz
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    authenticate-oauth-1.7-yUc6jCDWIX1eq0pdclUal base-4.15.1.0
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EwGJMJdq8OSJtTSIf385Ig containers-0.6.4.1
    crypton-connection-0.3.1-4x7FBfzAIT23INfsREuiQl exceptions-0.10.4
    http-api-data-0.5.1-6U3nmnE5ctu5xjV6XBbGqZ
    http-client-0.7.13.1-9tmUrTWAZB8Hz0kW9YfvHq
    http-client-tls-0.3.6.3-I2Ng3bGhti0HQwnidENkvw
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    modern-uri-0.3.6.0-8OWnDYeCWeLCNb0imuCqkD
    monad-control-1.0.3.1-Iyo0Hs1B0N5S6526HtQF mtl-2.2.2
    retry-0.9.3.1-JHtTFJ1CdT63cFcLe1Mt3i template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-GHw42KvWwInLd042dmlEdw
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

